
package net.northking.cctp.upperComputer.deviceManager.entity;

import com.google.gson.annotations.SerializedName;

@SuppressWarnings("unused")
public class EnvironmentVariables {

    @SerializedName("CFFIXED_USER_HOME")
    private String cFFIXEDUSERHOME;
    @SerializedName("HOME")
    private String hOME;
    @SerializedName("TMPDIR")
    private String tMPDIR;

    public String getCFFIXEDUSERHOME() {
        return cFFIXEDUSERHOME;
    }

    public void setCFFIXEDUSERHOME(String cFFIXEDUSERHOME) {
        this.cFFIXEDUSERHOME = cFFIXEDUSERHOME;
    }

    public String getHOME() {
        return hOME;
    }

    public void setHOME(String hOME) {
        this.hOME = hOME;
    }

    public String getTMPDIR() {
        return tMPDIR;
    }

    public void setTMPDIR(String tMPDIR) {
        this.tMPDIR = tMPDIR;
    }

}
